 /* 导航 */

.nav ul.menu, .nav ul.menu li {
    overflow: inherit!important; 
    z-index:999;
}

 .nav ul.menu li {
    width:100px;
}

.group_carousel_swiper_bd{width:1090px; overflow: hidden;}
.top_news{
padding-left:90px;
}
.group_carousel_swiper_bd .arrow_left{
    left: auto;
    z-index: 999;
}
.group_carousel_swiper_bd .arrow_right{
    z-index: 999;
}
.top_news_title a,.top_news_detail{
margin-left: 40px;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
    display: none;
    margin-top: -2px;
    position: absolute;
    background-color: #01459b;
    min-width: 100px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 0px;
    opacity: 0.8;
    filter: alpha(Opacity=80);
}
.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown-content a:hover{background:#22a2d5!important;}

.group_carousel_big .group_swiper_container_big .swiper-slide img {
    width: 259px;
    height: 138px;
}

/*******/
.news_list_ul li{height:30px;line-height:30px;}
#div_ldzc_xw,#div_ldzc_rd,#div_ldzc_zf,#div_ldzc_zx{
min-height: 40px;
padding: 15px 0 10px 80px;
}

#div_ldzc_xw li,#div_ldzc_rd li,#div_ldzc_zf li,#div_ldzc_zx li{background:url(/images/dot.png) no-repeat left;padding-left:10px;}

#div_ldzc_xw{background: url(/images/leader_xw.png) no-repeat left;}
#div_ldzc_rd{background: url(/images/leader_rd.png) no-repeat left;}
#div_ldzc_zf{background: url(/images/leader_zf.png) no-repeat left;}
#div_ldzc_zx{background: url(/images/leader_zx.png) no-repeat left;}

.news_list_ul li a {
    display: block;
    font-size: 14px;
    color: #000;
    text-overflow: ellipsis;
    overflow: hidden;
}

.news_bmfw li{
width: 108px;
height: 150px;
float: left;
margin-right: 12px;
text-align: center;
}

.news_bmfw li img{margin: 15px 15px 0 0;}
.news_bmfw li a{clear: both;margin: 0 0 0 15px;color:#2c2c2c;}

.header_search .picbg{margin: 30px 0 0 130px;}

/* 右侧悬浮 */

.site_specific {
    width: 100px;
}

.site_specific div {
    height: auto;
    padding: 10px 0;
}
.site_specific div a{
    height: 50px;
}
.site_specific div.site_nydzw, .site_specific div.site_nylyw, .site_specific div.site_nyrm {
    border-bottom: 1px solid #ededed;
}

.site_specific div span {
    line-height: 15px;
    top: -0;
    display: block;
}

.site_specific .site_nydzw_a {
    background: url(../images/icon_axapp.png) 6px 0 no-repeat;
    margin-bottom: 3px;
}

.site_specific .site_nylyw_a {
    background: url(../images/icon_wxgzh.png) 10px 0 no-repeat;
    margin-bottom: 3px;
}

.site_specific .site_nyrm_a {
    background: url(../images/icon_sk.png) 10px 0 no-repeat;
    margin-bottom: 3px;
}

.site_specific .site_wx_a {
    background: url(../images/icon_sjb.png) 6px 0 no-repeat;
}

.site_specific .site_wb_a {
    background: url(../images/icon_dmax.png) 8px 0 no-repeat;
}

.site_specific .site_dt {
    background: url(../images/icon_dt.png) 8px 0 no-repeat;
}

.site_specific .site_dst {
    background: url(../images/icon_dt.png) 8px 0 no-repeat;
}
